<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j76 c. 1" xml:id="j76_1" facs="j76_1.jpg" />Molt honrat <w n="j76_7" type="" ref="#7005" pos="s.m.">Senyor</w> fac vos saber q<sic>.</sic> en <persName n="j76_11" type="0" ref="#4712">Matia Cabot</persName> es vengut i<lb />
               <placeName n="j76_9" type="0" ref="#3913">Evica</placeName> lo qual porta LXV <w n="j76_4" type="pesi e misure" ref="#6549" pos="s.m.">saqs</w> vrs con aqst <w n="j76_10" type="diritto economia politica" ref="#6910" pos="s.m.">senyal</w> <formula>{marca}</formula> 9 15<lb />
               It ms porta XV <w n="j76_4" type="pesi e misure" ref="#6549" pos="s.m.">saqs</w> vrs con aqst <w n="j76_10" type="diritto economia politica" ref="#6910" pos="s.m.">Senyal</w> <formula>{marca}</formula> 2 5<lb />
               It ms porta d'<seg type="as_not"><persName n="j76_12" type="0" ref="#429" /><w>Antoni d'Alexandre</w></seg> <w n="j76_4" type="pesi e misure" ref="#6549" pos="s.m.">saqs</w> <w n="j76_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> <w n="j76_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> XXX<lb />
               con aqst <w n="j76_10" type="diritto economia politica" ref="#6910" pos="s.m.">senyal</w> 4 10 <formula>[Somma:]</formula> 16 10<lb />
               et no es stat <w n="j76_2" type="diritto economia politica" ref="#5421" pos="v.">pagat</w> dl <w n="j76_6" type="diritto economia politica" ref="#5273" pos="s.m.">nolit</w> per q<sic>.</sic> tramet aq un instr seu per que el<lb />
               <w n="j76_2" type="diritto economia politica" ref="#5421" pos="v.">pagen</w> <formula>[<g ref="ell" />]</formula> a present no dich pus son a vra honor aparellat fca en<lb />
               <placeName n="j76_8" type="0" ref="#5479">Paniscola</placeName> a XXIII <w n="j76_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> <w n="j76_5" type="calendario" ref="#6979" pos="s.m.">Setembre</w> MCCCCI<lb />
               vre en totes coses<lb />
               <persName n="j76_13" type="0" ref="#1194">Bnc Palja</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>